@webpage{market2017,
	Date-Added = {2017-09-15 14:45:38 +0000},
	Date-Modified = {2017-09-15 14:49:16 +0000},
	Lastchecked = {September 15, 2017},
	Month = {5},
	Organization = {Market Data Forecast},
	Title = {CT Scan Market: Global Industry Analysis, Size, Share, Growth, Trends, And Forecasts (2016--2021)},
	Url = {http://www.marketdataforecast.com/market-reports/global-ct-scan-market-1433/},
	Year = {2017},
}

@webpage{global2016,
	Date-Added = {2017-09-15 14:43:33 +0000},
	Date-Modified = {2017-09-15 14:55:10 +0000},
	Lastchecked = {September 15, 2017},
	Month = {1},
	Organization = {Global Industry Analysts, Inc.},
	Title = {The Global Computed Tomography Scanners Market: Trends, Drivers \& Projections},
	Url = {http://www.strategyr.com/MarketResearch/Computed_Tomography_Scanners_CT_Scan_Market_Trends.asp},
	Year = {2016},
}
